import { store } from "@/store";
export const useInspectStore = defineStore(
  "Inspect",
  () => {
    const checkName = ref<any>("");
    return { checkName };
  },
  {
    //开启持久化存储
    persist: true,
  }
);
export function useInspectStoreHook() {
  return useInspectStore(store);
}
